<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> mademoiselle Madeleine Ravel, ouvrière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre mademoiselle Madeleine Ravel, ouvrière, demeurant à Paris,
                  passage du soleil, numéro seize ; Demanderesse ; Comparant ; D’une
                  part ; Et Mademoiselle Marie Mérel, lingère, demeurant et domiciliée
                  à Paris rue de Provence, numéro soixante onze ; Defenderesse ;
                  Défaillante ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de prud’hommes du
                  département de la seine pour l’industrie des tissus en date du lundi
                  mil huit cent cinquante huit la demoiselle Ravel fit citer la
                  demoiselle à comparaitre par-devant Mérel à comparaître par devant
                  le dit Conseil séant en Bureau Particulier le mardi dix neuf Janvier
                  mil huit cent cinquante huit pour se concilier si faire se pouvait
                  sur la demande qu’elle entendait former contre elle devant le dit
                  conseil en déclaration de jugement commun entre elle et le sieur
                  Mérel Fontaine. La demoiselle Mérel n’ayant pas comparu la cause fut
                  renvoyé devant le Bureau Général du dit Conseil séant le vendredi
                  vingt deux janvier mil huit cent cinquante huit et ajournée au
                  vendredi vingt neuf janvier même mois. Suivant exploit de Fontaine,
                  huissier pour le tribunal civil de premier instance de la seine,
                  audiencier aux Conseil de prud’hommes de la Seine, la demoiselle
                  Ravel fit signifier à la demoiselle Mérel et remettre et remettre à
                  la demoiselle Mérel copie d’une jugement du Conseil de Prud’hommes
                  de la Seine pour l’industrie du tissus séant à PAris, en date du
                  vingt sept novembre dernier, enregistré et expédié, portant
                  condamnation à son profit contre Monsieur et Madame Mérel-Fontaine
                  de la somme de trois cent trente quatre francs cinquante centimes,
                  de principal et indemnité, outre intérêts et frais ; à fin qu’elle
                  n’en ignore, et l’a fait citer à comparaître vendredi vingt neuf
                  janvier mil huit cent cinquante sept huit par devant le Bureau
                  Général du dit Conseil de Prud’hommes pour, attendu que la
                  demoiselle Ravel ayant voulu suivant procès verbal du ministère di
                  dut Fontaine en date du quatorze Janvier mil huit cent cinquante
                  huit, pour obtenir paiement des condamnations prononcées par le
                  jugement sus énoncé, faire procéder à la saisie exécution des
                  meubles et marchandises garnissant le domicile de ses débiteurs,
                  Mademoiselle Marie Mérel s’est formellement opposée à cette saisie
                  sous le prétexte qu’elle était propriétaire exclusive des mêmes
                  meubles et marchandises aux termes d’un acte de vente passé devant
                  Maître Courot et son collègue notaire à Paris, le quatorze juillet
                  dernier ; attendu que sa créance pour cause le prix de certains
                  travaux exécutés par elle tout récemment, dans tous les cas biens
                  après le quatorze juillet dernier, date de l’acte de vente allégué
                  par la demoiselle Marie Marie Mérel ; que par conséquent si cette
                  dernière est réellement propriétaire du fond de lingerie depuis le
                  quatorze juillet dernier il s’en suit que tout les travaux fait à
                  partir de cette époque l’ont été pour son compte, qu’elle en a
                  profité et que partant elle en doit le prix ; Par ces motifs Ouïr
                  dire la défenderesse que le jugement rendu le vingt sept novembre
                  dernier contre les sieurs et dame Mérel-Fontaine lui sera déclaré
                  commun ; s’entendre en conséquence, condamner ç payer la somme à
                  principal intérêt et frais des condamnations portées au juge dernier
                  jugement du vingt sept novembre dernier ; Ouir dire aussi que le
                  jugement à intervenir sera exécutoire par provision, nonobstant
                  appel et sans qu’il soit besoin pour pelle de fournir caution
                  conformément à l’article quatorze la loi du premier juin mil huit
                  vent cinquante trois. A l’appel de la cause la demoiselle Marie
                  Mérel ne comparut pas. De son coté la demoiselle Ravel se présenta
                  et conclut à ce qu’il plut au Bureau Général du dit Conseil donner
                  défaut contre la demoiselle Marie Mérel non comparant ni personne
                  pour elle quoique dument appelé et pour le profit déclarer commun à
                  la demoiselle Marie Mérel le jugement rendu le vingt sept novembre
                  dernier contre les époux Mérel-Fontaine ; En conséquence condamne la
                  demoiselle Marie Mérel à lui payer avec intérêts Jusqu’à concurrence
                  de deux cents francs renvoi approuvé suivant la loi le montant en
                  principal intérêts et frais des condamnations portées au dit
                  jugement ; Dire aussi que le jugement à intervenir sera exécutaire
                  par provision, nonobstant un appel et sans qu’il soit besoin par
                  elle de fournir caution , conformément à l’article quatorze de la
                  loi du premier juin mil huit cent cinquante trois et la condamne en
                  outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-On donner défaut contre la demoiselle Marie
                  Mérel non comparante ni personne pour elle quoique dument
                  régulièrement quoique dument appelée et pour le profit adjuger à la
                  demanderesse les conclusions par elle précédemment prises&nbsp;? Que
                  devrait-il être statué à l’égard des dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Ravel en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande de la demoiselle Ravel parait juste et fondée ;
                  d’ailleurs elle n’est pas contestée par la demoiselle Mérel non
                  comparante ni personne pour elle régulièrement quoique dument
                  appelée ; Par ces motifs = Le Bureaux Général jugeznt en premier
                  ressortv&nbsp;; Donne défaut contre la demoiselle Marie Mérel non
                  comparante ni personne pour elle Quoique dument appelée&nbsp;;Et
                  adjugeant le profit du dit défaut déclare commun à la demoiselle
                  Marie Mérel le jugement rendu le vingt sept novembre dernier contre
                  les époux MérelFontaine au profit de la demoiselle Ravel ; En
                  conséquence condamner la demoiselle Mérel à payer à la dite
                  demoiselle Ravel le montant en principal indemnité , intérêts et
                  frais des condamnations portées au jugement du vingt sept novembre
                  dernier ; Ordonne l’exécution provisoire du présent jugement par
                  provision, nonobstant appel jusqu’à convenir sans qu’il soit besoin
                  par la demanderesse de fournir caution conformément à l’article
                  quatorze de la loi du premier juin mil huit cent cinquante trois ;
                  Condamne la demoiselle Marie Mérel aux dépens taxés et liquidés
                  envers la demanderesse à la somme de trois francs autre vingt six
                  centimes, et à celle de deux francs soixante centimes envers le
                  Trésor Public pour le papier timbré de la présent minute, le papier
                  timbré et l’enregistrement de la citation, conformément à la loi du
                  sept aout mil huit cent cinquante, ence, non compris le cout du
                  présent jugement, la signification d’celui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  juin 1809, pour signifier à la défenderesse le présent jugement,
                  commet Fontaine, l’un de ses huissier audiences. Ainsi jugé les
                  jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>